source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_186.png'
filename: glucksbarchi-saisonvorbereitung
etag: '"164ee-5f0e42064e257-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:24:30 GMT'
expires: ''
